prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include
modules=1

Name: libXML
Version: 2.8.0
Description: libXML library version2.
Requires:
Libs: -L${libdir} -lxml2
Libs.private:  -lz  -liconv -lm  
Cflags: -I${includedir}/libxml2 
